<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


	<title>JS Objects</title>
	
</head>
<body>
	
	<!-- JScript -->
	<script src="assets/js/script.js"></script>
</body>
</html>